@use 'sass:map';

mel-upload-image {
  .upload-actions {
    .from-computer {
      background: transparent;
      cursor: pointer;
      padding: 8px 16px;
      color: map.get($mel-admin-primary, default);
      font-weight: bold;
      border-radius: 4px;
      border: 1px solid rgba(0, 0, 0, 0.12);
      display: block;
      margin-bottom: 8px;
      font-size: 14px;
      text-align: center;
    }

    p {
      text-align: center;
    }
  }

  .actions {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 4px;
    background: rgba(white, 0.9);
  }
}
